export declare function SwapInputsIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function SwapIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
